ShiwakeDocs
Suspense

/banking/reconciliation

GET
/api/v1/banking/reconciliation
X-Api-Key<token>

Tenant API key (sk_live_…), minted from the platform console.

In: header

Query Parameters

date?string
Formatdate-time
currency?string

Response Body

application/json

curl -X GET "https://example.com/api/v1/banking/reconciliation"
{  "message": "string",  "code": 0,  "data": {    "reportDate": "2019-08-24T14:15:22Z",    "currency": "string",    "channels": [      {        "channel": "string",        "reportDate": "2019-08-24T14:15:22Z",        "depositTotal": 0,        "depositCount": 0,        "withdrawalTotal": 0,        "withdrawalCount": 0,        "netFlow": 0,        "currency": "string"      }    ],    "totalDeposits": 0,    "totalWithdrawals": 0,    "netFlow": 0,    "unresolvedSuspenseCount": 0,    "unresolvedSuspenseTotal": 0  }}
Edit on GitHub

Last updated on